[SOFTWAREINFO]
Company=Bzing
Product=GPS Navigation
ShortProduct=GPS Navigation
Copyright=© 2016 Bzing s.r.o

Activate=activate.beonroad.com
Support=www.beonroad.com
Shop=eshop.beonroad.com
Update=www.beonroad.com/update
AppID=cz.aponia.bor3
LearnMore=www.beonroad.com
Sales=support@beonroad.com
Feedback=support@beonroad.com
